Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 07:24:53 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a bike through from Centerpoint application in 8th of June and today I received it, but there are so many damage and when I received it I saw that the wheel is darty is like it is used and the basket is very wrong and not as new and there are slaps on the body and the bell is not working at all and it look like a used item 
See the photos and you judg for you self
I wish that you staff before you sent any items check them because the customer satisfaction is very important and I'm really not happy with the bike and I was so shocked how can Centerpoint deliver the bike like this
Please contact me asap 

Mobile 
66712212

I sent an email :
[email-masked]
[email-masked]

Please Check my email so u can see the photos https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2704191